.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.119200px;}
.ls77{letter-spacing:-1.406400px;}
.ls10{letter-spacing:-1.002000px;}
.ls2f{letter-spacing:-0.996000px;}
.ls11{letter-spacing:-0.680000px;}
.ls66{letter-spacing:-0.642000px;}
.ls5{letter-spacing:-0.628800px;}
.ls0{letter-spacing:-0.530000px;}
.ls6d{letter-spacing:-0.514800px;}
.ls29{letter-spacing:-0.476400px;}
.ls4{letter-spacing:-0.420000px;}
.ls1a{letter-spacing:-0.394800px;}
.ls61{letter-spacing:-0.366000px;}
.ls51{letter-spacing:-0.336000px;}
.ls46{letter-spacing:-0.334800px;}
.ls72{letter-spacing:-0.288400px;}
.ls3a{letter-spacing:-0.260800px;}
.ls1c{letter-spacing:-0.251600px;}
.ls3{letter-spacing:-0.225600px;}
.ls14{letter-spacing:-0.212800px;}
.ls5e{letter-spacing:-0.200400px;}
.ls1f{letter-spacing:-0.196000px;}
.ls33{letter-spacing:-0.192400px;}
.ls4b{letter-spacing:-0.180000px;}
.ls45{letter-spacing:-0.172800px;}
.ls74{letter-spacing:-0.170400px;}
.ls3c{letter-spacing:-0.169200px;}
.ls67{letter-spacing:-0.168000px;}
.ls28{letter-spacing:-0.158800px;}
.lsa{letter-spacing:-0.157200px;}
.ls60{letter-spacing:-0.153600px;}
.ls5d{letter-spacing:-0.152000px;}
.ls70{letter-spacing:-0.136400px;}
.lsc{letter-spacing:-0.136000px;}
.ls31{letter-spacing:-0.135200px;}
.ls15{letter-spacing:-0.125200px;}
.ls57{letter-spacing:-0.122800px;}
.ls37{letter-spacing:-0.122400px;}
.ls53{letter-spacing:-0.118800px;}
.ls5a{letter-spacing:-0.112400px;}
.ls52{letter-spacing:-0.108800px;}
.ls20{letter-spacing:-0.104400px;}
.ls26{letter-spacing:-0.103200px;}
.ls73{letter-spacing:-0.102800px;}
.ls17{letter-spacing:-0.102400px;}
.lsb{letter-spacing:-0.098800px;}
.ls62{letter-spacing:-0.096400px;}
.ls1d{letter-spacing:-0.094400px;}
.ls6e{letter-spacing:-0.088000px;}
.ls34{letter-spacing:-0.086000px;}
.ls55{letter-spacing:-0.085600px;}
.ls9{letter-spacing:-0.080400px;}
.ls27{letter-spacing:-0.075200px;}
.ls19{letter-spacing:-0.070400px;}
.ls30{letter-spacing:-0.069600px;}
.ls5c{letter-spacing:-0.066000px;}
.ls75{letter-spacing:-0.063600px;}
.ls44{letter-spacing:-0.063200px;}
.ls54{letter-spacing:-0.062400px;}
.ls42{letter-spacing:-0.060800px;}
.ls1e{letter-spacing:-0.050800px;}
.ls2a{letter-spacing:-0.048800px;}
.ls64{letter-spacing:-0.046000px;}
.ls5f{letter-spacing:-0.045600px;}
.ls3f{letter-spacing:-0.044800px;}
.ls2c{letter-spacing:-0.044400px;}
.ls39{letter-spacing:-0.043200px;}
.ls7{letter-spacing:-0.042400px;}
.ls65{letter-spacing:-0.041600px;}
.ls32{letter-spacing:-0.039600px;}
.ls36{letter-spacing:-0.030800px;}
.lsf{letter-spacing:-0.028400px;}
.ls4c{letter-spacing:-0.027200px;}
.lsd{letter-spacing:-0.026400px;}
.ls6f{letter-spacing:-0.024000px;}
.ls40{letter-spacing:-0.023200px;}
.ls2e{letter-spacing:-0.012000px;}
.ls23{letter-spacing:-0.009600px;}
.ls4e{letter-spacing:-0.008800px;}
.ls58{letter-spacing:-0.007600px;}
.ls41{letter-spacing:-0.007200px;}
.ls2b{letter-spacing:-0.006800px;}
.ls50{letter-spacing:-0.006000px;}
.ls12{letter-spacing:-0.005600px;}
.lse{letter-spacing:-0.004000px;}
.ls3e{letter-spacing:0.009600px;}
.ls63{letter-spacing:0.010400px;}
.ls71{letter-spacing:0.010800px;}
.ls76{letter-spacing:0.011600px;}
.ls8{letter-spacing:0.012000px;}
.ls1b{letter-spacing:0.014000px;}
.ls59{letter-spacing:0.026400px;}
.ls56{letter-spacing:0.028400px;}
.ls38{letter-spacing:0.029600px;}
.ls24{letter-spacing:0.048800px;}
.ls4f{letter-spacing:0.067600px;}
.ls4d{letter-spacing:0.072400px;}
.ls22{letter-spacing:0.077200px;}
.ls13{letter-spacing:0.078000px;}
.ls25{letter-spacing:0.082000px;}
.ls6{letter-spacing:0.084000px;}
.ls16{letter-spacing:0.091200px;}
.ls5b{letter-spacing:0.096000px;}
.ls21{letter-spacing:0.099600px;}
.ls3b{letter-spacing:0.117600px;}
.ls43{letter-spacing:0.122800px;}
.ls3d{letter-spacing:0.132000px;}
.ls18{letter-spacing:0.162000px;}
.ls2{letter-spacing:0.177200px;}
.ls35{letter-spacing:0.204000px;}
.ls47{letter-spacing:0.253200px;}
.ls2d{letter-spacing:0.321600px;}
.ls49{letter-spacing:0.341200px;}
.ls6c{letter-spacing:0.412400px;}
.ls6a{letter-spacing:0.416000px;}
.ls68{letter-spacing:0.424800px;}
.ls48{letter-spacing:0.494400px;}
.ls6b{letter-spacing:0.630400px;}
.ls69{letter-spacing:0.637200px;}
.ls4a{letter-spacing:0.744400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws36{word-spacing:-2.279200px;}
.ws5f{word-spacing:-2.018400px;}
.ws2e{word-spacing:-1.268400px;}
.ws54{word-spacing:-1.195600px;}
.ws18{word-spacing:-1.022000px;}
.ws20{word-spacing:-0.998400px;}
.ws2b{word-spacing:-0.996000px;}
.ws6e{word-spacing:-0.984000px;}
.ws61{word-spacing:-0.966400px;}
.ws5e{word-spacing:-0.911600px;}
.ws53{word-spacing:-0.761600px;}
.ws75{word-spacing:-0.686400px;}
.ws4b{word-spacing:-0.672000px;}
.ws24{word-spacing:-0.632000px;}
.ws3e{word-spacing:-0.630800px;}
.ws5a{word-spacing:-0.563200px;}
.ws3b{word-spacing:-0.523200px;}
.ws68{word-spacing:-0.500400px;}
.wsf{word-spacing:-0.434400px;}
.ws66{word-spacing:-0.430800px;}
.ws1f{word-spacing:-0.418400px;}
.ws6d{word-spacing:-0.253600px;}
.ws3d{word-spacing:-0.197200px;}
.ws52{word-spacing:-0.182400px;}
.ws8{word-spacing:0.000000px;}
.ws25{word-spacing:0.067200px;}
.ws6a{word-spacing:0.113600px;}
.ws31{word-spacing:0.356000px;}
.ws69{word-spacing:0.578000px;}
.ws1d{word-spacing:0.596400px;}
.ws5c{word-spacing:0.645600px;}
.ws26{word-spacing:0.650800px;}
.ws3{word-spacing:0.717600px;}
.ws43{word-spacing:0.749600px;}
.ws67{word-spacing:0.856800px;}
.ws38{word-spacing:0.860000px;}
.ws56{word-spacing:0.904400px;}
.ws22{word-spacing:0.943200px;}
.ws21{word-spacing:0.996000px;}
.ws10{word-spacing:0.997600px;}
.ws41{word-spacing:0.999600px;}
.ws49{word-spacing:1.001200px;}
.ws30{word-spacing:1.078000px;}
.ws6b{word-spacing:1.081600px;}
.ws32{word-spacing:1.114400px;}
.ws63{word-spacing:1.142000px;}
.ws42{word-spacing:1.152800px;}
.ws47{word-spacing:1.169600px;}
.ws50{word-spacing:1.213600px;}
.ws65{word-spacing:1.215600px;}
.ws40{word-spacing:1.240800px;}
.ws7{word-spacing:1.284400px;}
.ws4e{word-spacing:1.304400px;}
.ws57{word-spacing:1.325600px;}
.ws2a{word-spacing:1.344000px;}
.ws13{word-spacing:1.367200px;}
.ws70{word-spacing:1.481200px;}
.ws1e{word-spacing:1.556400px;}
.ws23{word-spacing:1.574000px;}
.ws6f{word-spacing:1.628400px;}
.ws2f{word-spacing:1.684400px;}
.wsc{word-spacing:1.699200px;}
.ws1b{word-spacing:1.709200px;}
.ws37{word-spacing:1.732400px;}
.ws2{word-spacing:1.814800px;}
.ws58{word-spacing:1.856400px;}
.ws62{word-spacing:1.888000px;}
.ws55{word-spacing:1.896000px;}
.ws39{word-spacing:1.982400px;}
.ws71{word-spacing:2.007600px;}
.ws46{word-spacing:2.019200px;}
.ws5d{word-spacing:2.022000px;}
.ws3a{word-spacing:2.036800px;}
.ws60{word-spacing:2.038000px;}
.ws3f{word-spacing:2.055200px;}
.ws17{word-spacing:2.062400px;}
.ws1a{word-spacing:2.086400px;}
.ws51{word-spacing:2.115200px;}
.ws2d{word-spacing:2.127200px;}
.ws27{word-spacing:2.132400px;}
.ws6c{word-spacing:2.170800px;}
.ws44{word-spacing:2.172000px;}
.ws35{word-spacing:2.253200px;}
.ws64{word-spacing:2.298000px;}
.wsd{word-spacing:2.351600px;}
.ws4{word-spacing:2.574000px;}
.ws11{word-spacing:2.771200px;}
.ws5{word-spacing:2.782800px;}
.ws34{word-spacing:2.785200px;}
.ws6{word-spacing:2.908000px;}
.ws4f{word-spacing:3.000800px;}
.ws4d{word-spacing:3.474400px;}
.ws48{word-spacing:3.637200px;}
.ws9{word-spacing:3.739200px;}
.ws15{word-spacing:4.094400px;}
.ws0{word-spacing:4.154000px;}
.ws12{word-spacing:4.204800px;}
.wsb{word-spacing:4.424000px;}
.ws5b{word-spacing:4.492000px;}
.ws28{word-spacing:4.540800px;}
.ws33{word-spacing:4.628800px;}
.ws16{word-spacing:4.830000px;}
.ws14{word-spacing:4.900800px;}
.ws4a{word-spacing:4.998000px;}
.ws45{word-spacing:5.020400px;}
.ws2c{word-spacing:5.061600px;}
.ws3c{word-spacing:5.817200px;}
.ws59{word-spacing:5.856400px;}
.ws72{word-spacing:5.994800px;}
.ws29{word-spacing:6.873600px;}
.wse{word-spacing:6.996000px;}
.ws19{word-spacing:7.425600px;}
.ws1c{word-spacing:7.888000px;}
.ws4c{word-spacing:8.100800px;}
.ws1{word-spacing:8.743200px;}
.ws73{word-spacing:10.037200px;}
.wsa{word-spacing:10.292400px;}
.ws74{word-spacing:12.770000px;}
._0{margin-left:-2.993200px;}
._1{width:3.000000px;}
._3{width:6.000000px;}
._2{width:12.000000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:27.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:57.000000px;}
.fs0{font-size:192.000000px;}
.y5{bottom:3.514706px;}
.y2{bottom:17.573529px;}
.y4a{bottom:33.975490px;}
.y4b{bottom:38.661765px;}
.y49{bottom:46.862745px;}
.y0{bottom:54.673203px;}
.y6{bottom:59.750000px;}
.y9{bottom:64.045752px;}
.y4{bottom:76.151961px;}
.y70{bottom:118.328431px;}
.y6f{bottom:134.730392px;}
.y6e{bottom:151.132353px;}
.y73{bottom:159.333333px;}
.y47{bottom:162.848039px;}
.y46{bottom:175.735294px;}
.y3{bottom:179.250000px;}
.y6d{bottom:187.450980px;}
.y45{bottom:193.308824px;}
.y44{bottom:209.710784px;}
.y43{bottom:227.284314px;}
.y6c{bottom:241.343137px;}
.y42{bottom:243.686275px;}
.y1{bottom:250.715686px;}
.y6b{bottom:255.401961px;}
.y41{bottom:263.602941px;}
.y6a{bottom:271.803922px;}
.y40{bottom:277.661765px;}
.y69{bottom:288.205882px;}
.y68{bottom:305.779412px;}
.y67{bottom:309.294118px;}
.y3f{bottom:315.151961px;}
.y66{bottom:322.181373px;}
.y65{bottom:325.696078px;}
.y2e{bottom:331.553922px;}
.y4d{bottom:344.441176px;}
.y2d{bottom:347.955882px;}
.y64{bottom:362.014706px;}
.y2c{bottom:365.529412px;}
.y8{bottom:379.588235px;}
.y63{bottom:399.504902px;}
.y2b{bottom:401.848039px;}
.y7{bottom:405.362745px;}
.y62{bottom:412.392157px;}
.y61{bottom:428.794118px;}
.y2a{bottom:438.166667px;}
.y60{bottom:446.367647px;}
.y29{bottom:455.740196px;}
.y28{bottom:472.142157px;}
.y72{bottom:482.686275px;}
.y5f{bottom:486.200980px;}
.y27{bottom:508.460784px;}
.y5e{bottom:522.519608px;}
.y5d{bottom:536.578431px;}
.y5c{bottom:540.093137px;}
.y26{bottom:544.779412px;}
.y25{bottom:562.352941px;}
.y24{bottom:578.754902px;}
.y74{bottom:588.127451px;}
.y23{bottom:596.328431px;}
.y3e{bottom:601.014706px;}
.y3d{bottom:615.073529px;}
.y22{bottom:631.475490px;}
.y3c{bottom:652.563725px;}
.y3b{bottom:665.450980px;}
.y21{bottom:668.965686px;}
.y3a{bottom:681.852941px;}
.y20{bottom:685.367647px;}
.y39{bottom:699.426471px;}
.y1f{bottom:702.941176px;}
.y38{bottom:715.828431px;}
.y1e{bottom:719.343137px;}
.y1d{bottom:736.916667px;}
.y4c{bottom:749.803922px;}
.y1c{bottom:753.318627px;}
.y51{bottom:759.176471px;}
.y50{bottom:775.578431px;}
.y1b{bottom:789.637255px;}
.y4f{bottom:793.151961px;}
.y4e{bottom:809.553922px;}
.y1a{bottom:825.955882px;}
.y19{bottom:843.529412px;}
.y71{bottom:856.416667px;}
.y18{bottom:859.931373px;}
.y5b{bottom:873.990196px;}
.y17{bottom:877.504902px;}
.y5a{bottom:890.392157px;}
.y59{bottom:906.794118px;}
.y16{bottom:910.308824px;}
.y7a{bottom:922.024510px;}
.y58{bottom:924.367647px;}
.y15{bottom:927.882353px;}
.y79{bottom:938.426471px;}
.y57{bottom:940.769608px;}
.y14{bottom:944.284314px;}
.y78{bottom:956.000000px;}
.y56{bottom:958.343137px;}
.y13{bottom:961.857843px;}
.y77{bottom:972.401961px;}
.y12{bottom:978.259804px;}
.y76{bottom:989.975490px;}
.y11{bottom:994.661765px;}
.y37{bottom:1006.377451px;}
.y55{bottom:1008.720588px;}
.y10{bottom:1012.235294px;}
.y36{bottom:1019.264706px;}
.y35{bottom:1022.779412px;}
.y54{bottom:1025.122549px;}
.yf{bottom:1028.637255px;}
.y34{bottom:1036.838235px;}
.y33{bottom:1040.352941px;}
.ye{bottom:1046.210784px;}
.y32{bottom:1053.240196px;}
.y75{bottom:1056.754902px;}
.yd{bottom:1062.612745px;}
.y31{bottom:1070.813725px;}
.y30{bottom:1074.328431px;}
.y53{bottom:1075.500000px;}
.yc{bottom:1079.014706px;}
.y52{bottom:1093.073529px;}
.yb{bottom:1096.588235px;}
.y2f{bottom:1109.475490px;}
.ya{bottom:1112.990196px;}
.y48{bottom:1149.308824px;}
.h4{height:17.573529px;}
.ha{height:33.275391px;}
.h8{height:42.275879px;}
.h5{height:44.367187px;}
.h9{height:56.367839px;}
.h6{height:66.936808px;}
.h2{height:87.867647px;}
.h3{height:225.471354px;}
.h7{height:1116.114379px;}
.h1{height:1125.486928px;}
.h0{height:1237.176471px;}
.w8{width:31.632353px;}
.w4{width:135.901961px;}
.w3{width:148.789216px;}
.w6{width:380.759804px;}
.w9{width:383.102941px;}
.w7{width:439.338235px;}
.w2{width:743.946078px;}
.w1{width:843.529412px;}
.w5{width:845.872549px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x7{left:56.235294px;}
.x0{left:57.797386px;}
.x8{left:113.642157px;}
.x14{left:173.392157px;}
.x15{left:174.563725px;}
.x1{left:183.936275px;}
.x13{left:213.225490px;}
.x3{left:282.348039px;}
.x6{left:346.784314px;}
.x9{left:488.544118px;}
.xd{left:489.715686px;}
.x10{left:544.779412px;}
.xa{left:547.122549px;}
.x11{left:601.014706px;}
.x16{left:638.504902px;}
.xf{left:646.705882px;}
.xe{left:650.220588px;}
.xc{left:704.112745px;}
.x12{left:763.862745px;}
.x4{left:779.093137px;}
.x5{left:791.980392px;}
.xb{left:896.250000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.808857pt;}
.ls77{letter-spacing:-1.200442pt;}
.ls10{letter-spacing:-0.855264pt;}
.ls2f{letter-spacing:-0.850142pt;}
.ls11{letter-spacing:-0.580418pt;}
.ls66{letter-spacing:-0.547983pt;}
.ls5{letter-spacing:-0.536716pt;}
.ls0{letter-spacing:-0.452385pt;}
.ls6d{letter-spacing:-0.439411pt;}
.ls29{letter-spacing:-0.406634pt;}
.ls4{letter-spacing:-0.358494pt;}
.ls1a{letter-spacing:-0.336984pt;}
.ls61{letter-spacing:-0.312402pt;}
.ls51{letter-spacing:-0.286795pt;}
.ls46{letter-spacing:-0.285771pt;}
.ls72{letter-spacing:-0.246166pt;}
.ls3a{letter-spacing:-0.222608pt;}
.ls1c{letter-spacing:-0.214755pt;}
.ls3{letter-spacing:-0.192562pt;}
.ls14{letter-spacing:-0.181637pt;}
.ls5e{letter-spacing:-0.171053pt;}
.ls1f{letter-spacing:-0.167297pt;}
.ls33{letter-spacing:-0.164224pt;}
.ls4b{letter-spacing:-0.153640pt;}
.ls45{letter-spacing:-0.147495pt;}
.ls74{letter-spacing:-0.145446pt;}
.ls3c{letter-spacing:-0.144422pt;}
.ls67{letter-spacing:-0.143397pt;}
.ls28{letter-spacing:-0.135545pt;}
.lsa{letter-spacing:-0.134179pt;}
.ls60{letter-spacing:-0.131106pt;}
.ls5d{letter-spacing:-0.129741pt;}
.ls70{letter-spacing:-0.116425pt;}
.lsc{letter-spacing:-0.116084pt;}
.ls31{letter-spacing:-0.115401pt;}
.ls15{letter-spacing:-0.106865pt;}
.ls57{letter-spacing:-0.104817pt;}
.ls37{letter-spacing:-0.104475pt;}
.ls53{letter-spacing:-0.101403pt;}
.ls5a{letter-spacing:-0.095940pt;}
.ls52{letter-spacing:-0.092867pt;}
.ls20{letter-spacing:-0.089111pt;}
.ls26{letter-spacing:-0.088087pt;}
.ls73{letter-spacing:-0.087746pt;}
.ls17{letter-spacing:-0.087404pt;}
.lsb{letter-spacing:-0.084331pt;}
.ls62{letter-spacing:-0.082283pt;}
.ls1d{letter-spacing:-0.080576pt;}
.ls6e{letter-spacing:-0.075113pt;}
.ls34{letter-spacing:-0.073406pt;}
.ls55{letter-spacing:-0.073064pt;}
.ls9{letter-spacing:-0.068626pt;}
.ls27{letter-spacing:-0.064187pt;}
.ls19{letter-spacing:-0.060090pt;}
.ls30{letter-spacing:-0.059408pt;}
.ls5c{letter-spacing:-0.056335pt;}
.ls75{letter-spacing:-0.054286pt;}
.ls44{letter-spacing:-0.053945pt;}
.ls54{letter-spacing:-0.053262pt;}
.ls42{letter-spacing:-0.051896pt;}
.ls1e{letter-spacing:-0.043361pt;}
.ls2a{letter-spacing:-0.041654pt;}
.ls64{letter-spacing:-0.039264pt;}
.ls5f{letter-spacing:-0.038922pt;}
.ls3f{letter-spacing:-0.038239pt;}
.ls2c{letter-spacing:-0.037898pt;}
.ls39{letter-spacing:-0.036874pt;}
.ls7{letter-spacing:-0.036191pt;}
.ls65{letter-spacing:-0.035508pt;}
.ls32{letter-spacing:-0.033801pt;}
.ls36{letter-spacing:-0.026290pt;}
.lsf{letter-spacing:-0.024241pt;}
.ls4c{letter-spacing:-0.023217pt;}
.lsd{letter-spacing:-0.022534pt;}
.ls6f{letter-spacing:-0.020485pt;}
.ls40{letter-spacing:-0.019803pt;}
.ls2e{letter-spacing:-0.010243pt;}
.ls23{letter-spacing:-0.008194pt;}
.ls4e{letter-spacing:-0.007511pt;}
.ls58{letter-spacing:-0.006487pt;}
.ls41{letter-spacing:-0.006146pt;}
.ls2b{letter-spacing:-0.005804pt;}
.ls50{letter-spacing:-0.005121pt;}
.ls12{letter-spacing:-0.004780pt;}
.lse{letter-spacing:-0.003414pt;}
.ls3e{letter-spacing:0.008194pt;}
.ls63{letter-spacing:0.008877pt;}
.ls71{letter-spacing:0.009218pt;}
.ls76{letter-spacing:0.009901pt;}
.ls8{letter-spacing:0.010243pt;}
.ls1b{letter-spacing:0.011950pt;}
.ls59{letter-spacing:0.022534pt;}
.ls56{letter-spacing:0.024241pt;}
.ls38{letter-spacing:0.025265pt;}
.ls24{letter-spacing:0.041654pt;}
.ls4f{letter-spacing:0.057700pt;}
.ls4d{letter-spacing:0.061797pt;}
.ls22{letter-spacing:0.065895pt;}
.ls13{letter-spacing:0.066577pt;}
.ls25{letter-spacing:0.069992pt;}
.ls6{letter-spacing:0.071699pt;}
.ls16{letter-spacing:0.077844pt;}
.ls5b{letter-spacing:0.081941pt;}
.ls21{letter-spacing:0.085014pt;}
.ls3b{letter-spacing:0.100378pt;}
.ls43{letter-spacing:0.104817pt;}
.ls3d{letter-spacing:0.112669pt;}
.ls18{letter-spacing:0.138276pt;}
.ls2{letter-spacing:0.151250pt;}
.ls35{letter-spacing:0.174126pt;}
.ls47{letter-spacing:0.216121pt;}
.ls2d{letter-spacing:0.274504pt;}
.ls49{letter-spacing:0.291233pt;}
.ls6c{letter-spacing:0.352007pt;}
.ls6a{letter-spacing:0.355079pt;}
.ls68{letter-spacing:0.362591pt;}
.ls48{letter-spacing:0.421998pt;}
.ls6b{letter-spacing:0.538082pt;}
.ls69{letter-spacing:0.543886pt;}
.ls4a{letter-spacing:0.635387pt;}
.ws36{word-spacing:-1.945426pt;}
.ws5f{word-spacing:-1.722818pt;}
.ws2e{word-spacing:-1.082651pt;}
.ws54{word-spacing:-1.020512pt;}
.ws18{word-spacing:-0.872335pt;}
.ws20{word-spacing:-0.852191pt;}
.ws2b{word-spacing:-0.850142pt;}
.ws6e{word-spacing:-0.839900pt;}
.ws61{word-spacing:-0.824877pt;}
.ws5e{word-spacing:-0.778102pt;}
.ws53{word-spacing:-0.650069pt;}
.ws75{word-spacing:-0.585881pt;}
.ws4b{word-spacing:-0.573590pt;}
.ws24{word-spacing:-0.539448pt;}
.ws3e{word-spacing:-0.538423pt;}
.ws5a{word-spacing:-0.480723pt;}
.ws3b{word-spacing:-0.446581pt;}
.ws68{word-spacing:-0.427120pt;}
.wsf{word-spacing:-0.370785pt;}
.ws66{word-spacing:-0.367712pt;}
.ws1f{word-spacing:-0.357128pt;}
.ws6d{word-spacing:-0.216462pt;}
.ws3d{word-spacing:-0.168321pt;}
.ws52{word-spacing:-0.155689pt;}
.ws8{word-spacing:0.000000pt;}
.ws25{word-spacing:0.057359pt;}
.ws6a{word-spacing:0.096964pt;}
.ws31{word-spacing:0.303866pt;}
.ws69{word-spacing:0.493356pt;}
.ws1d{word-spacing:0.509061pt;}
.ws5c{word-spacing:0.551056pt;}
.ws26{word-spacing:0.555495pt;}
.ws3{word-spacing:0.612512pt;}
.ws43{word-spacing:0.639826pt;}
.ws67{word-spacing:0.731327pt;}
.ws38{word-spacing:0.734059pt;}
.ws56{word-spacing:0.771956pt;}
.ws22{word-spacing:0.805074pt;}
.ws21{word-spacing:0.850142pt;}
.ws10{word-spacing:0.851508pt;}
.ws41{word-spacing:0.853215pt;}
.ws49{word-spacing:0.854581pt;}
.ws30{word-spacing:0.920134pt;}
.ws6b{word-spacing:0.923207pt;}
.ws32{word-spacing:0.951203pt;}
.ws63{word-spacing:0.974762pt;}
.ws42{word-spacing:0.983980pt;}
.ws47{word-spacing:0.998320pt;}
.ws50{word-spacing:1.035876pt;}
.ws65{word-spacing:1.037583pt;}
.ws40{word-spacing:1.059093pt;}
.ws7{word-spacing:1.096308pt;}
.ws4e{word-spacing:1.113379pt;}
.ws57{word-spacing:1.131474pt;}
.ws2a{word-spacing:1.147180pt;}
.ws13{word-spacing:1.166982pt;}
.ws70{word-spacing:1.264288pt;}
.ws1e{word-spacing:1.328475pt;}
.ws23{word-spacing:1.343498pt;}
.ws6f{word-spacing:1.389931pt;}
.ws2f{word-spacing:1.437731pt;}
.wsc{word-spacing:1.450363pt;}
.ws1b{word-spacing:1.458899pt;}
.ws37{word-spacing:1.478701pt;}
.ws2{word-spacing:1.549034pt;}
.ws58{word-spacing:1.584542pt;}
.ws62{word-spacing:1.611515pt;}
.ws55{word-spacing:1.618343pt;}
.ws39{word-spacing:1.692090pt;}
.ws71{word-spacing:1.713600pt;}
.ws46{word-spacing:1.723501pt;}
.ws5d{word-spacing:1.725891pt;}
.ws3a{word-spacing:1.738524pt;}
.ws60{word-spacing:1.739548pt;}
.ws3f{word-spacing:1.754229pt;}
.ws17{word-spacing:1.760375pt;}
.ws1a{word-spacing:1.780860pt;}
.ws51{word-spacing:1.805443pt;}
.ws2d{word-spacing:1.815685pt;}
.ws27{word-spacing:1.820124pt;}
.ws6c{word-spacing:1.852900pt;}
.ws44{word-spacing:1.853925pt;}
.ws35{word-spacing:1.923233pt;}
.ws64{word-spacing:1.961473pt;}
.wsd{word-spacing:2.007223pt;}
.ws4{word-spacing:2.197054pt;}
.ws11{word-spacing:2.365376pt;}
.ws5{word-spacing:2.375277pt;}
.ws34{word-spacing:2.377326pt;}
.ws6{word-spacing:2.482142pt;}
.ws4f{word-spacing:2.561352pt;}
.ws4d{word-spacing:2.965597pt;}
.ws48{word-spacing:3.104556pt;}
.ws9{word-spacing:3.191618pt;}
.ws15{word-spacing:3.494802pt;}
.ws0{word-spacing:3.545674pt;}
.ws12{word-spacing:3.589034pt;}
.wsb{word-spacing:3.776134pt;}
.ws5b{word-spacing:3.834176pt;}
.ws28{word-spacing:3.875829pt;}
.ws33{word-spacing:3.950942pt;}
.ws16{word-spacing:4.122678pt;}
.ws14{word-spacing:4.183110pt;}
.ws4a{word-spacing:4.266075pt;}
.ws45{word-spacing:4.285195pt;}
.ws2c{word-spacing:4.320362pt;}
.ws3c{word-spacing:4.965309pt;}
.ws59{word-spacing:4.998768pt;}
.ws72{word-spacing:5.116900pt;}
.ws29{word-spacing:5.867006pt;}
.wse{word-spacing:5.971481pt;}
.ws19{word-spacing:6.338169pt;}
.ws1c{word-spacing:6.732854pt;}
.ws4c{word-spacing:6.914490pt;}
.ws1{word-spacing:7.462815pt;}
.ws73{word-spacing:8.567317pt;}
.wsa{word-spacing:8.785145pt;}
.ws74{word-spacing:10.899916pt;}
._0{margin-left:-2.554865pt;}
._1{width:2.560669pt;}
._3{width:5.121339pt;}
._2{width:10.242678pt;}
.fs4{font-size:23.046025pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:48.652720pt;}
.fs0{font-size:163.882845pt;}
.y5{bottom:3.000000pt;}
.y2{bottom:15.000000pt;}
.y4a{bottom:29.000000pt;}
.y4b{bottom:33.000000pt;}
.y49{bottom:40.000000pt;}
.y0{bottom:46.666667pt;}
.y6{bottom:51.000000pt;}
.y9{bottom:54.666667pt;}
.y4{bottom:65.000000pt;}
.y70{bottom:101.000000pt;}
.y6f{bottom:115.000000pt;}
.y6e{bottom:129.000000pt;}
.y73{bottom:136.000000pt;}
.y47{bottom:139.000000pt;}
.y46{bottom:150.000000pt;}
.y3{bottom:153.000000pt;}
.y6d{bottom:160.000000pt;}
.y45{bottom:165.000000pt;}
.y44{bottom:179.000000pt;}
.y43{bottom:194.000000pt;}
.y6c{bottom:206.000000pt;}
.y42{bottom:208.000000pt;}
.y1{bottom:214.000000pt;}
.y6b{bottom:218.000000pt;}
.y41{bottom:225.000000pt;}
.y6a{bottom:232.000000pt;}
.y40{bottom:237.000000pt;}
.y69{bottom:246.000000pt;}
.y68{bottom:261.000000pt;}
.y67{bottom:264.000000pt;}
.y3f{bottom:269.000000pt;}
.y66{bottom:275.000000pt;}
.y65{bottom:278.000000pt;}
.y2e{bottom:283.000000pt;}
.y4d{bottom:294.000000pt;}
.y2d{bottom:297.000000pt;}
.y64{bottom:309.000000pt;}
.y2c{bottom:312.000000pt;}
.y8{bottom:324.000000pt;}
.y63{bottom:341.000000pt;}
.y2b{bottom:343.000000pt;}
.y7{bottom:346.000000pt;}
.y62{bottom:352.000000pt;}
.y61{bottom:366.000000pt;}
.y2a{bottom:374.000000pt;}
.y60{bottom:381.000000pt;}
.y29{bottom:389.000000pt;}
.y28{bottom:403.000000pt;}
.y72{bottom:412.000000pt;}
.y5f{bottom:415.000000pt;}
.y27{bottom:434.000000pt;}
.y5e{bottom:446.000000pt;}
.y5d{bottom:458.000000pt;}
.y5c{bottom:461.000000pt;}
.y26{bottom:465.000000pt;}
.y25{bottom:480.000000pt;}
.y24{bottom:494.000000pt;}
.y74{bottom:502.000000pt;}
.y23{bottom:509.000000pt;}
.y3e{bottom:513.000000pt;}
.y3d{bottom:525.000000pt;}
.y22{bottom:539.000000pt;}
.y3c{bottom:557.000000pt;}
.y3b{bottom:568.000000pt;}
.y21{bottom:571.000000pt;}
.y3a{bottom:582.000000pt;}
.y20{bottom:585.000000pt;}
.y39{bottom:597.000000pt;}
.y1f{bottom:600.000000pt;}
.y38{bottom:611.000000pt;}
.y1e{bottom:614.000000pt;}
.y1d{bottom:629.000000pt;}
.y4c{bottom:640.000000pt;}
.y1c{bottom:643.000000pt;}
.y51{bottom:648.000000pt;}
.y50{bottom:662.000000pt;}
.y1b{bottom:674.000000pt;}
.y4f{bottom:677.000000pt;}
.y4e{bottom:691.000000pt;}
.y1a{bottom:705.000000pt;}
.y19{bottom:720.000000pt;}
.y71{bottom:731.000000pt;}
.y18{bottom:734.000000pt;}
.y5b{bottom:746.000000pt;}
.y17{bottom:749.000000pt;}
.y5a{bottom:760.000000pt;}
.y59{bottom:774.000000pt;}
.y16{bottom:777.000000pt;}
.y7a{bottom:787.000000pt;}
.y58{bottom:789.000000pt;}
.y15{bottom:792.000000pt;}
.y79{bottom:801.000000pt;}
.y57{bottom:803.000000pt;}
.y14{bottom:806.000000pt;}
.y78{bottom:816.000000pt;}
.y56{bottom:818.000000pt;}
.y13{bottom:821.000000pt;}
.y77{bottom:830.000000pt;}
.y12{bottom:835.000000pt;}
.y76{bottom:845.000000pt;}
.y11{bottom:849.000000pt;}
.y37{bottom:859.000000pt;}
.y55{bottom:861.000000pt;}
.y10{bottom:864.000000pt;}
.y36{bottom:870.000000pt;}
.y35{bottom:873.000000pt;}
.y54{bottom:875.000000pt;}
.yf{bottom:878.000000pt;}
.y34{bottom:885.000000pt;}
.y33{bottom:888.000000pt;}
.ye{bottom:893.000000pt;}
.y32{bottom:899.000000pt;}
.y75{bottom:902.000000pt;}
.yd{bottom:907.000000pt;}
.y31{bottom:914.000000pt;}
.y30{bottom:917.000000pt;}
.y53{bottom:918.000000pt;}
.yc{bottom:921.000000pt;}
.y52{bottom:933.000000pt;}
.yb{bottom:936.000000pt;}
.y2f{bottom:947.000000pt;}
.ya{bottom:950.000000pt;}
.y48{bottom:981.000000pt;}
.h4{height:15.000000pt;}
.ha{height:28.402425pt;}
.h8{height:36.084851pt;}
.h5{height:37.869901pt;}
.h9{height:48.113134pt;}
.h6{height:57.134347pt;}
.h2{height:75.000000pt;}
.h3{height:192.452537pt;}
.h7{height:952.666667pt;}
.h1{height:960.666667pt;}
.h0{height:1056.000000pt;}
.w8{width:27.000000pt;}
.w4{width:116.000000pt;}
.w3{width:127.000000pt;}
.w6{width:325.000000pt;}
.w9{width:327.000000pt;}
.w7{width:375.000000pt;}
.w2{width:635.000000pt;}
.w1{width:720.000000pt;}
.w5{width:722.000000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x7{left:48.000000pt;}
.x0{left:49.333333pt;}
.x8{left:97.000000pt;}
.x14{left:148.000000pt;}
.x15{left:149.000000pt;}
.x1{left:157.000000pt;}
.x13{left:182.000000pt;}
.x3{left:241.000000pt;}
.x6{left:296.000000pt;}
.x9{left:417.000000pt;}
.xd{left:418.000000pt;}
.x10{left:465.000000pt;}
.xa{left:467.000000pt;}
.x11{left:513.000000pt;}
.x16{left:545.000000pt;}
.xf{left:552.000000pt;}
.xe{left:555.000000pt;}
.xc{left:601.000000pt;}
.x12{left:652.000000pt;}
.x4{left:665.000000pt;}
.x5{left:676.000000pt;}
.xb{left:765.000000pt;}
}
